BOARD			; 10/31 fcm Chg
 ID="ISA8304"
 NAME="IBM Serial/Parallel Adapter"
 MFR="IBM"
 CATEGORY="OTH"
 SLOT=ISA8    
 LENGTH=159 ;HEIGHT=98

JUMPER(1)=4
 JTYPE=paired
 NAME="J1"
 VERTICAL=YES
 FACTORY=LOC(4-1) 1100

JUMPER(2)=4
 JTYPE=paired
 NAME="J2"
 VERTICAL=YES
 FACTORY=LOC(4-1) 0011

FUNCTION="Serial Port"
 TYPE="COM,SYN"
 CHOICE="COM1"
 SUBTYPE="COM1"
 LINK
 IRQ=4
 PORT=03F8h-03FFh
 INIT=JUMPER(1) LOC(4-1) 1100

 CHOICE="COM2"
 SUBTYPE="COM2"
 LINK
 IRQ=3
 PORT=02F8h-02FFh
 INIT=JUMPER(1) LOC(4-1) 0011

FUNCTION="Parallel Port"
 TYPE="PAR"
 CHOICE="LPT2"
 SUBTYPE="LPT2"
 LINK
 IRQ=5
 PORT=0278h-027Eh
 INIT=JUMPER(2) LOC(4-1) 0011

 CHOICE="LPT1"
 SUBTYPE="LPT1"
 LINK
 IRQ=7
 PORT=0378h-037Eh
 INIT=JUMPER(2) LOC(4-1) 1100

